using System.Reflection;
using System.Runtime.InteropServices;
using System.Windows;
using log4net.Config;

[assembly: AssemblyTitle("MECF.Framework.Common")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("MECF.Framework.Common")]
[assembly: AssemblyCopyright("Copyright © 2020 - 2024")]
[assembly: AssemblyTrademark("")]
[assembly: XmlConfigurator(Watch = true)]
[assembly: ComVisible(false)]
[assembly: Guid("6E6A3BE1-681F-49BE-982E-29C4C1D08D49")]
[assembly: ThemeInfo(ResourceDictionaryLocation.None, ResourceDictionaryLocation.SourceAssembly)]
[assembly: AssemblyVersion("1.4.0.50801")]
